#!/bin/sh
echo 'name: data-lens
version: 2.10.2
id: data-lens-2.10.2-385d253f709f75521ef2760828d80a58

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett, Russell O'\''Connor & Tony Morris
maintainer: Russell O'\''Connor <roconnor@theorem.ca>
stability: provisional
homepage: http://github.com/roconnor/data-lens/
package-url:
synopsis: Haskell 98 Lenses
description: Haskell 98 Lenses
category: Control, Comonads
author: Russell O'\''Connor, Edward A. Kmett & Tony Morris
exposed: True
exposed-modules: Data.Lens.Common Data.Lens.Lazy Data.Lens.Strict
                 Data.Lens.Partial.Common Data.Lens.Partial.Lazy
                 Control.Category.Product
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/data-lens-2.10.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/data-lens-2.10.2
              /usr/local/lib
hs-libraries: HSdata-lens-2.10.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         comonad-3.0.2-48fa0b4cd584416476c0cace0bb27a4d
         comonad-transformers-3.0.1-7b45af534ab9a1a97bf2d87d58272729
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         semigroupoids-3.0.2-4ed985543ddc8dc384db959c7e1f734e
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/data-lens-2.10.2/html/data-lens.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/data-lens-2.10.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
